<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
 <menu>
 		<add id="Ibnab_NotificationBar::announcementbar" title="Announcement bar" translate="title" module="Ibnab_NotificationBar" sortOrder="0" resource="Ibnab_NotificationBar::announcementbar" action="adminhtml/system_config/edit/section/ibnab_notificationbar_config/"/>
    </menu>

</config>


